<?php
//https://ciyon.local.ciy.cn/ajax/api/test1.t1
namespace web\api;

class test1 {
    public static function json_t1() {
        $param = array();
        $param['time'] = time();
        clog($param);
        die();
    }
}
